Skip to main content
`Ctrl`+`K`

# DMLabelView

View the label

## Synopsis

    #include "petscdmlabel.h"
    #include "petscsection.h"
    PetscErrorCode DMLabelView(DMLabel label, PetscViewer viewer)

Collective

## Input Parameters

- label - The `DMLabel`

- viewer - The `PetscViewer`

## See Also

`DMLabel`, `PetscViewer`, `DM`, `DMLabelCreate()`, `DMLabelDestroy()`

## Level

intermediate

## Location

src/dm/label/dmlabel.c

## Implementations

DMLabelView_Ephemeral() in src/dm/label/impls/ephemeral/dmlabeleph.c

Index of all DMLabel routines
Table of Contents for all manual pages
Index of all manual pages